\begin{tabular}{lrrrrrr}
\toprule
{} &        CS &        DQ &        PA &        PQ &       WH &        YN \\
\midrule
\textbf{English} &  0.022663 &  0.011331 &  0.001416 &  0.419263 &  0.16289 &  0.382436 \\
\bottomrule
\end{tabular}
